 @charset "utf-8";
/* CSS Document */

#motorcycleshow2026 {
  font-family: "Noto Sans", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  text-align: center;
}

#motorcycleshow2026 img {
  max-width: 100%;
  height: auto;
}

/*---------------------------
 main title&function
 --------------------------*/
#motorcycleshow2026 .style-function_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 10px;
  padding-top: 20px;
}
#motorcycleshow2026 .style-function {
  line-height: normal;
  background-color: #000;
  color: #FFF;
  font-weight: 600;
  font-size: 1.6rem;
  padding: 0.3em 1em;
  letter-spacing: 0.05em;
  margin: 0.5em;
}
#motorcycleshow2026 .kakeru {
  width: 25px;
}
#motorcycleshow2026 .bike {
  width: 50px;
}
#motorcycleshow2026 .style-function_box span {
  font-weight: 600;
  letter-spacing: 0.05em;
  font-size: 0.7rem;
  color: #FFF;
}
#motorcycleshow2026  h2 {
  line-height: 1.6;
  font-weight: 600;
  letter-spacing: 0.05em;	
}
#motorcycleshow2026  h3 {
  text-align: center;
  margin: auto;
  letter-spacing: 0.05em;	
  padding-bottom: 2em;
  
  font-family: "cabin-sketch-bold", sans-serif;
  font-weight: 700;
  font-style: normal;
}

/* ▼SPのみ適応 */
@media (max-width:719px) {

  #motorcycleshow2026 .style-function {
    font-size: 1.0rem;
    margin: 0.5em 1em;
  }
  #motorcycleshow2026 .kakeru {
    width: 15px;
  }
  
  #motorcycleshow2026  h2 {
    padding-top: 0.75rem;
    line-height: 1.4;
    font-weight: 800;
    letter-spacing: 0.05em;
    font-size: 1.0rem;
  }
  #motorcycleshow2026  h3 {
    text-align: center;
    margin: auto;
    font-weight: 600;
    letter-spacing: 0.05em;	
    font-size: 0.8rem;
    padding: 1em 0 0;
  }
}

/*---------------------------
 black title botton
 --------------------------*/
#motorcycleshow2026 .btn-gradient-radius {
  box-sizing: border-box;
  display: inline-block;
  padding: 4px 20px;
  margin: 60px 10px 10px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  font-weight: 600;
  font-size: 1.2rem;
  background-image: linear-gradient(#000 0%, #333 100%);
  transition: .4s;
  letter-spacing: 0.05em;
  width: 95%;
}
#motorcycleshow2026 .btn-gradient-radius--text {
  text-align: center;
  font-size: 1.0rem;
  font-weight: 400;
  line-height: 1.6;
  padding: 1rem 0 2rem;
}

/* ▼SPのみ適応 */
@media (max-width:719px) {

  #motorcycleshow2026 .btn-gradient-radius {
    font-weight: 600;
    font-size: 0.9rem;
    margin: 60px 10px 0px;
  }
  #motorcycleshow2026 .btn-gradient-radius--text {
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 1rem 0 0.5rem;
    width: 90%;
    margin: auto;
    text-align: center;
  }

}

/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整 PC
:::::::::::::::::::::::::::::::::::*/

/*:: もっと見るを非表示にする :::::::::::::::::::::::*/
.block-link { 
  display: none;
}

.btn-more-link {
  margin-top: 30px;
  text-align: center;
}

.btn-more-link--link {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #363636;
  background: #FFF;
  border: solid 1px #363636;
  border-radius: 10px;
}

/*:: イベント上部の余白削除 :::::::::::::::::::::::*/
.block-top-event {
  padding: 0px;
}

/*:: 商品サムネイル中央寄せ :::::::::::::::::::::::*/
.block-thumbnail-t {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items{ 
  display: none;
}
.block-goods-list--display-style-items {
  display: none;
}

/*:: 表示件数（上）を非表示にする :::::::::::::::::::::::*/
.block-goods-list--pager-top{ 
  display: none;
}

/* 表示件数（下）を非表示にする */
.block-goods-list--pager-bottom{ 
  display: none;
}


/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整 SP
:::::::::::::::::::::::::::::::::::*/

/*:: 商品サムネイル中央寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--items {
  justify-content: center;
}

/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: サムネイル背景色 :::::::::::::::::::::::*/
.block-event-page--goods ,
.block-thumbnail-t {
  background-color: #fff;  
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items,
.block-goods-list--pager-top, 
.block-goods-list--pager-bottom,
.block-goods-list--display-style-items { 
  display: none;
}

/*:: 並べ替えを非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items,
.block-sort--header,
.block-sort--element,
.block-sort--select,
.pager-total {
  display: none;  
}

.block-section{
  padding: 0;
}

.block-event-page--goods {
    margin: 0 0 -20px 0;
}

